> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post authorize



## OpenAPI

````yaml KYC post /authorize
openapi: 3.0.1
info:
  title: KYC
  description: kyc
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/kyc
security: []
paths:
  /authorize:
    post:
      requestBody:
        description: Sample Payload
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/authorizationRequest'
            example:
              login: 1234-rft5-yt67-uy65-3e4r5g678
              password: dfsd667ujhgjj8978987
        required: true
      responses:
        default:
          description: Default response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/authorizationResponse'
              example:
                access_token: >-
                  eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCIsImtpZCI6IjRlN2EzZTk3OTk2ODRlNWViMjJhMGQ5MjE0Yjc3NjUzIn0.eyJhdWQiOlsiN2RhMzhkYTUtODZkNC00YTBmLTlhMTctNTQyNWE5MTA1ZWZkIl0sInN1YiI6IjdkYTM4ZGE1LTg2ZDQtNGEwZi05YTE3LTU0MjVhOTEwNWVm
                token_type: bearer
                expires_in: 1859
                scope: >-
                  SEPA_ID_API SEPA_ID_API_SCAN SEPA_ID_API_SCAN_PASSPORT
                  SEPA_ID_API_READ SEPA_ID_API_READ_PASSPORT SEPA_ID_API_FACE
                  SEPA_ID_API_INFO SEPA_ID_API_EVENT
                  SEPA_ID_API_BACKGROUND_CHECK SEPA_ID_API_BACKGROUND_CHECK_RDC
                jti: Lln94OVRC-sXyR60olHHu5i46oc
      security:
        - default: []
components:
  schemas:
    authorizationRequest:
      required:
        - login
        - password
      type: object
      properties:
        login:
          type: string
        password:
          type: string
    authorizationResponse:
      type: object
      properties:
        access_token:
          type: string
        token_type:
          type: string
        expires_in:
          type: string
        scope:
          type: string
        jti:
          type: string
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````